@charset "utf-8";

html,body,p,ul,li,input,form,h1,h2,h3,h4,h5,h6,dl,dd,dt,img{ margin:0px; padding:0px;font-size:100%;line-height:1.2rem;}
img{border:0; vertical-align:top;}
ul,ol,li,a,a:hover{list-style:none;text-decoration: none;}
.clear{ clear:both; height:0; overflow:hidden; font-size:0;}
.fl {float:left;display:inline;}
.fr {float:right;display:inline;}
body{font-family:Arial,"Microsoft YaHei", Helvetica, sans-serif;margin:0;padding:0;color:#494949; }
a {color:#494949; text-decoration: none;	cursor: pointer;}
a:hover {	text-decoration: none;	cursor: pointer;}

/*banner*/
.banner{width:100%;}


/*剖腹产率*/
.pgcl{background-color:#ececec;padding:5%; font-size:.85rem;}
.pgcl-bt{font-size:1.5rem;line-height:3rem;text-align:center;}
.mlck{width:90%;margin:0 auto 0 auto;}
.mlck p{font-size:.85rem;}

/*什么是导乐*/
.smsdl{background-color:#ed0572;padding:5% 5% 0 5%; color:#FFF}
.smsdl-bt{font-size:1.5rem;line-height:3rem;text-align:center;}
.smsdl p{font-size:.85rem;}
.sm-an{margin:2% auto 2% auto;text-align:center;}
.dlys{background:#fff2fc;}
.dlys-bt{font-size:1rem;background:url(../images/smsdl04.jpg) no-repeat;background-size:100% auto;height:2.5rem;color:#FFF;text-align:center;padding-top:2%;}
.dlys p{font-size:1rem;font-weight:bold;text-align:center;line-height:1.5rem;}
.ysnr{background:url(../images/smsdl05.jpg) no-repeat ;background-position:top left; background-size:40%;padding:0 5% 0 42%;font-size:.85rem;}
.dlys-an{text-align:center;padding:2%}

/*揭秘*/
.jm{background:#d5f1ff;padding:5%; color:#FFF}
.chanqianzi{color:#28c6db;font-size:0.7rem;font-weight:bold;}
.jm01A{padding:0 5% 0 5%;}
.jm-nrA{border:2px solid #ed0572;}
.jm01-tuA{float:left;width:40%;padding:2%;}
.jm01-txtA{font-size:0.85rem;color:#494949;padding:3% 0;}



.jm-bt{color:#ed0572;font-size:1.5rem;line-height:3rem;text-align:center;}
.jm01{background:url(../images/jm04.jpg) no-repeat ;background-size:100% auto;}
jm-nr{padding:5% 17% 10% auto;}


.jm01-tu{float:left;width:33%;margin:5% 2% 5% 5%;padding-left:13%;}
.jm01-txt{font-size:0.5rem;padding:3% 5% 8% 0;line-height:1rem;}
.jm01-an{width:55%;text-align:center;margin:0 auto 0 auto;padding:3% 0;}
.jiantou{width:4%;text-align:center;margin:0 auto 0 auto;}



.yljg-txt{ font-size:1rem;width:95%;font-weight:bold;line-height:1.2rem;text-align:center;margin:0 auto 0 auto;}
.yljg-tu{width:25%;}
.yljg-tu01{width:32%;}
.yljg-txt01{width:100%;font-size:0.85rem;padding:0px;}
.yljg-txt02{background:url(../images/yljg05.jpg) repeat-y;background-size:100% auto;padding:0 11%;font-size:0.95rem; }

/*揭秘*/
.tuandui{background:#ed0572;margin:5% 5% 10% 5%;clear:both}

.tuandui p{color:#FFF;padding:5%;font-size:0.85rem;line-height:1.2rem;}





.gbbj1{background:url(../images/yyhj07.jpg) no-repeat #f9f9f9;margin:2% 5%;border:2px solid #ed0572;padding:2% 2%  2% 18%;background-size:100% auto;}
.gbbj2{background:url(../images/yyhj08.jpg) no-repeat #f9f9f9;margin:2% 5%;border:2px solid #ed0572;;padding:2% 2%  2% 18%;background-size:100% auto;}
.gbbj3{background:url(../images/yyhj09.jpg) no-repeat #f9f9f9;margin:2% 5%;border:2px solid #ed0572;;padding:2% 2%  2% 18%;background-size:100% auto;}
.gbbj1 p,.gbbj2 p,.gbbj3 p {font-size:0.85rem;}

.dl-left{width:43%;margin:2% 0 2% 5%;float:left;border:1px solid #ed0572}

.dl-txt01{background:#ed0572;color:#FFF;padding:5%;font-size:0.95rem;}
.dl-txt02{padding:5%;font-size:0.85rem;}

.dl-right{width:43%;margin:2% 5% 2% 0;float:right;border:1px solid #ed0572}


.dlys-btA{font-size:1.2rem;background:url(../images/smsdl04A.jpg) no-repeat;background-size:100% auto;height:2.5rem;color:#FFF;text-align:center;padding-top:2%;}
.gxq{background:#f9f9f9;}


